nav ul ul{display:none;border-radius:0;position:absolute;top:67px;width:230px;left:-50px;text-align:center;padding:0}
nav ul li:hover>ul{display:block}
nav ul{list-style:none;position:relative;display:inline-table}
nav ul:after{content:"";clear:both;display:block}
nav ul li{float:left;z-index:1000;position:relative;}
nav ul li a{display:block;color:#757575;text-decoration:none}
nav ul ul li{float:none;position:relative}
nav ul ul li a{color:#fff !important;background:#ff6a05;z-index:1000;position:relative}
nav ul ul ul{position:absolute;left:100%;top:0}
.sub-menu li a{line-height:34px !important;text-align:left;text-indent:20px;left:50px}
.sub-menu li a:hover{color:#ff6a05 !important;background:#fff;border-bottom:2px solid #ff6a05}
@media print{#header,#footer,#menu{display:none}
body{font:12pt georgia,serif}
h1{font-size:18pt}
h2{font-size:16pt;color:#000}
}